  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
   
  .clearfix {
    display: inline-block;
  }
   
  html[xmlns] .clearfix {
    display: block;
  }
   
  * html .clearfix {
    height: 1%;
  }
  
  /* form.css */
  div.content_text_first fieldset
  {
    margin: 12px 0;
    padding: 6px 0;
  }
  
  div.content_text_first fieldset p
  {
    clear: both;
    margin: 6px 0;
  }
  
  div.content_text_first fieldset p label
  {
    diplay: block;
    float: left;
    width: 90px;
  }
  
  div.content_text_first fieldset p label.required:after
  {
    content: '*';
    margin-left: 3px;
  }
